{
  "id": 2906754,
  "name": "D. Schnitzer, Appellee, v. John Kramer, Appellant",
  "name_abbreviation": "Schnitzer v. Kramer",
  "decision_date": "1914-10-13",
  "docket_number": "Gen. No. 19,948",
  "first_page": "351",
  "last_page": "352",
  "citations": [
    {
      "type": "official",
      "cite": "189 Ill. App. 351"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 71,
    "char_count": 636,
    "ocr_confidence": 0.588,
    "sha256": "ecf0feea895192f687afc05e44c1f3842ed8b8bf462908f487a6b557bf57b492",
    "simhash": "1:166de7e7d4be025d",
    "word_count": 102
  },
  "last_updated": "2023-07-14T20:38:10.053698+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "D. Schnitzer, Appellee, v. John Kramer, Appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice McSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice McSurely"
      }
    ],
    "attorneys": [
      "Thomas W. Reilly, for appellant.",
      "Sonnenschein, Berkson & Fishell, for appellee."
    ],
    "corrections": "",
    "head_matter": "D. Schnitzer, Appellee, v. John Kramer, Appellant.\nGen. No. 19,948.\n(Not to be reported in full.)\nAppeal from the Circuit Court of Cook county; the Hon. John A. Dowdall, Judge, presiding. Heard in this court at the October term, 1913.\nAffirmed.\nOpinion filed October 13, 1914.\nStatement of the Case.\nThis case involved the same facts and the questions presented for determination were the same as those considered in Schnitzer v. Kramer, ante, p. 350, and the decision in that case held conclusive.\nThomas W. Reilly, for appellant.\nSonnenschein, Berkson & Fishell, for appellee."
  },
  "file_name": "0351-01",
  "first_page_order": 377,
  "last_page_order": 378
}
